body {
  background-color: #ffffff;
  color: #000000;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  }

HR.dotted { 
CLEAR:both;COLOR:transparent;BORDER-BOTTOM:#cccccc 1px dotted;HEIGHT:1px;BACKGROUND-COLOR:transparent 
}

hr {
  height: 1px; 
  color: #cccccc;
  background-color: #ffffff;
}

ul, li, p, td {
  color: #666666;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.tablehead {
  background-color: #DDDDDD;
  color: #C0C0C0;
   }

.tablebottom {
  background-color: #c0c0c0;
}

.bordercolor {
  background-color: #cccccc;
}

.bordercolor1 {
  background-color: #ffffff;
}

.tablebgcolor {
  background-color: #ffffff;
}

.navbar {
  background-color: Silver;
  border : 0px;
}

.row1 {
  background-color: #f4f4ee;
  color: #666666;
}

.row2 {
  background-color: #f4f4ee;
  color: #666666;
}

.row3 {
  background-color: #ffffff;
  color: #666666;
}

.row4 {
  background-color: #f4f4ee;
}

.head1 {
  background-color: #f4f4ee;
  color: #666666;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

.head1:hover {
  background-color: #C0C0C0;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

.head2 {
  background-color: #B0B0B0;
  color: #ffffff;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

.head3 {
  color: #666666;
}

.head4 {
  background-color: #cccccc;
  color: #666666;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

.title {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  color : #666666;
}

.smalltext {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  color : #666666;
}

.smalltext:hover {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  color : Black;
}

.marktext {
  color: Blue;
  background-color: #ffffff;
}

.new {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: Black;
  font : normal;
}

a, a:link, a:visited, a:active { 
  color: #666666; 
  text-decoration: none; 
}

a:hover {
   color: #999999;
   text-decoration: none; 
}

form {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
}

.logininput {
  background-color: #ffffff;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 130px;
}

.searchinput {
  background-color: #FFFFFF;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: 666666;
  font-size: 11px;
  WIDTH: 130px;
  height: 18px;
}

.textarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 230px;
}

.input {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
  width: 230px;
}

.select {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
}

.setperpageselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
}

.categoryselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: Black;
  font-size: 11px;
}

.dropdownmarker {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  background-color: #EEEEEE;
  color: Black;
  font-size: 11px;
}

.button {
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background-color: #ffffff;
  color: 666666;
  font-size: 11px;
  font-weight: normal;
}

/*--Categories------------------------------------------------*/
.catbgcolor {
  background-color: #f4f4ee;
}

.maincat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color : #808080;
}

.maincat:hover {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color : Silver;
}

.maincat2 {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color : #666666;
}

.maincat2:hover {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color : #999999;
}

.subcat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
}

/*--Images----------------------------------------------------*/
.imagerow1 {
  background-color: #f4f4ee;
  color: #666666;
}

.imagerow2 {
  background-color: #f4f4ee;
  color: #666666;
}

/*--Comments--------------------------------------------------*/
.commentrow1 {
  background-color: #f4f4ee;
  color: #666666;
}

.commentrow2 {
  background-color: #f4f4ee;
  color: #666666;
}

.commentspacerrow {
  background-color: #cccccc;
  color: #C0C0C0;
}

.commenttextarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #666666;
  font-size: 11px;
  width: 210px;
}

.commentinput {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #666666;
  font-size: 11px;
  width: 210px;
  height: 18px;
}

.commentinput2 {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #666666;
  font-size: 11px;
  width: 200px;
  height: 18px;
}